El dispositivo en el que instala Horizon Client y los periféricos que utilice deben cumplir ciertos requisitos del sistema.

Sistemas operativos

  • Rama actual para empresas (CBB) de Windows 10 versión 1607

  • Rama de mantenimiento a largo plazo (LTSB) de Windows 10 versión 1607

Servidor de conexión, servidor de seguridad y Horizon Agent

Versión de mantenimiento más reciente de Horizon View 5.3.x y versiones posteriores

VMware le recomienda que utilice un servidor de seguridad para que el dispositivo no necesite ninguna conexión VPN.

Las aplicaciones remotas están disponibles en Horizon 6.0 y servidores más recientes.

Protocolo de visualización para aplicaciones y escritorios remotos

  • VMware Blast (requiere Horizon Agent 7.0 o una versión posterior)

  • PCoIP